import { Widget } from '../../forms/page/widgets/widget';
export declare class Utils {
    color: string;
    constructor(utils?: Utils);
    /**
     * This is used to create widget map.So we can get widget by identifier.
     *
     * @param widgets
     * @returns
     */
    static createWidgetMap(widgets: Array<Widget>): Map<string, Widget>;
    /****
   * getRandomColor = this is use for generating random  color for chart series
   */
    getRandomColor(): string;
}
